emojiCDN: 'https://cdn.jsdelivr.net/npm/emoji-datasource-facebook@5.0.1/img/facebook/64/'
emojiMaps:
  '100': 1f4af.png
  grinning: 1f600.png
  smiley: 1f603.png
  smile: 1f604.png
  grin: 1f601.png
  laughing: 1f606.png
  sweat_smile: 1f605.png
  rolling_on_the_floor_laughing: 1f923.png
  joy: 1f602.png
  slightly_smiling_face: 1f642.png
  upside_down_face: 1f643.png
  wink: 1f609.png
  blush: 1f60a.png
  innocent: 1f607.png
  smiling_face_with_3_hearts: 1f970.png
  heart_eyes: 1f60d.png
  star-struck: 1f929.png
  kissing_heart: 1f618.png
  kissing: 1f617.png
  relaxed: 263a-fe0f.png
  kissing_closed_eyes: 1f61a.png
  kissing_smiling_eyes: 1f619.png
  yum: 1f60b.png
  stuck_out_tongue: 1f61b.png
  stuck_out_tongue_winking_eye: 1f61c.png
  zany_face: 1f92a.png
  stuck_out_tongue_closed_eyes: 1f61d.png
  money_mouth_face: 1f911.png
  hugging_face: 1f917.png
  face_with_hand_over_mouth: 1f92d.png
  shushing_face: 1f92b.png
  thinking_face: 1f914.png
  zipper_mouth_face: 1f910.png
  face_with_raised_eyebrow: 1f928.png
  neutral_face: 1f610.png
  expressionless: 1f611.png
  no_mouth: 1f636.png
  smirk: 1f60f.png
  unamused: 1f612.png
  face_with_rolling_eyes: 1f644.png
  grimacing: 1f62c.png
  lying_face: 1f925.png
  relieved: 1f60c.png
  pensive: 1f614.png
  sleepy: 1f62a.png
  drooling_face: 1f924.png
  sleeping: 1f634.png
  mask: 1f637.png
  face_with_thermometer: 1f912.png
  face_with_head_bandage: 1f915.png
  nauseated_face: 1f922.png
  face_vomiting: 1f92e.png
  sneezing_face: 1f927.png
  hot_face: 1f975.png
  cold_face: 1f976.png
  woozy_face: 1f974.png
  dizzy_face: 1f635.png
  exploding_head: 1f92f.png
  face_with_cowboy_hat: 1f920.png
  partying_face: 1f973.png
  sunglasses: 1f60e.png
  nerd_face: 1f913.png
  face_with_monocle: 1f9d0.png
  confused: 1f615.png
  worried: 1f61f.png
  slightly_frowning_face: 1f641.png
  white_frowning_face: 2639-fe0f.png
  open_mouth: 1f62e.png
  hushed: 1f62f.png
  astonished: 1f632.png
  flushed: 1f633.png
  pleading_face: 1f97a.png
  frowning: 1f626.png
  anguished: 1f627.png
  fearful: 1f628.png
  cold_sweat: 1f630.png
  disappointed_relieved: 1f625.png
  cry: 1f622.png
  sob: 1f62d.png
  scream: 1f631.png
  confounded: 1f616.png
  persevere: 1f623.png
  disappointed: 1f61e.png
  sweat: 1f613.png
  weary: 1f629.png
  tired_face: 1f62b.png
  yawning_face: 1f971.png
  triumph: 1f624.png
  rage: 1f621.png
  angry: 1f620.png
  face_with_symbols_on_mouth: 1f92c.png
  smiling_imp: 1f608.png
  imp: 1f47f.png
  skull: 1f480.png
  skull_and_crossbones: 2620-fe0f.png
  hankey: 1f4a9.png
  clown_face: 1f921.png
  japanese_ogre: 1f479.png
  japanese_goblin: 1f47a.png
  ghost: 1f47b.png
  alien: 1f47d.png
  space_invader: 1f47e.png
  robot_face: 1f916.png
  smiley_cat: 1f63a.png
  smile_cat: 1f638.png
  joy_cat: 1f639.png
  heart_eyes_cat: 1f63b.png
  smirk_cat: 1f63c.png
  kissing_cat: 1f63d.png
  scream_cat: 1f640.png
  crying_cat_face: 1f63f.png
  pouting_cat: 1f63e.png
  see_no_evil: 1f648.png
  hear_no_evil: 1f649.png
  speak_no_evil: 1f64a.png
  kiss: 1f48b.png
  love_letter: 1f48c.png
  cupid: 1f498.png
  gift_heart: 1f49d.png
  sparkling_heart: 1f496.png
  heartpulse: 1f497.png
  heartbeat: 1f493.png
  revolving_hearts: 1f49e.png
  two_hearts: 1f495.png
  heart_decoration: 1f49f.png
  heavy_heart_exclamation_mark_ornament: 2763-fe0f.png
  broken_heart: 1f494.png
  heart: 2764-fe0f.png
  orange_heart: 1f9e1.png
  yellow_heart: 1f49b.png
  green_heart: 1f49a.png
  blue_heart: 1f499.png
  purple_heart: 1f49c.png
  brown_heart: 1f90e.png
  black_heart: 1f5a4.png
  white_heart: 1f90d.png
  anger: 1f4a2.png
  boom: 1f4a5.png
  dizzy: 1f4ab.png
  sweat_drops: 1f4a6.png
  dash: 1f4a8.png
  hole: 1f573-fe0f.png
  bomb: 1f4a3.png
  speech_balloon: 1f4ac.png
  left_speech_bubble: 1f5e8-fe0f.png
  right_anger_bubble: 1f5ef-fe0f.png
  thought_balloon: 1f4ad.png
  zzz: 1f4a4.png
